\documentclass[राजवाडे,सुटालेख]{aalok}
\usepackage{amsmath,amssymb}
\usepackage{enumitem}
\लेख{अंकवाचनातील बदल: काही विचार}
\अभ्यासक{डॉ.\ रोहित होळकर}
\इपत्ता{rohit.d.holkar@gmail.com}{rohit.d.holkar@gmail.com}
\orcid{????}
\पुष्प{दुसरे}
\प्रकाशनवर्ष{२०२१}
\आकडीदिनांक{०६-२४}
\आकडीपुष्प{२}
\newcommand{\Rcomment}[1]{\textcolor{red}{#1}}
\newcommand{\इंग्रजी}{\fontfamily{lm}\selectfont}
\DeclareTextFontCommand{\इंग्रजीटंक}{\इंग्रजी}

\begin{document}
\लेखाचेशीर्षक

\अनुक्रमणिका

\input{सामग्री/\jobname}

\section{परिशिष्ट}

\subsection{बालभारती व राईलकरांची अवतरणे}

\input{सामग्री/परिशिष्ट}
\end{document}
